<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0Ka-Ss-LEm.title</key>
	<string>INTERACCIÓN</string>
	<key>UYg-Cv-Ko4.ibShadowedToolTip</key>
	<string>Crear capa interactiva separada</string>
	<key>jtj-Al-7aQ.ibShadowedToolTip</key>
	<string>Eliminar enlace de la capa</string>
</dict>
</plist>
